import { useTypedRoute } from '../router'
import { MetaBlock } from './metaBlock'

export const ContentFullscreen = () => {
  const { params } = useTypedRoute()
  const { component, block } = params

  return <MetaBlock filterBy={component} block={block} />
}
